.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-896b772e-b578-7aac-4e1b-7a18611a8629 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ed0915b-4e15-8b40-a2a6-f35f7b581855 {
margin-bottom: 32px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-62285b33-b8b7-59fa-cf05-2acf11253b09 {
margin-bottom: 40px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-2c1e9e25-047d-784c-b8f1-ba8505247a38 {
margin-bottom: 32px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-59befbab-05f0-d5b7-4730-ee8814a17530 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-ff8ff2be-edc4-3046-e5fc-e438d2b61a1c {
margin-top: 32px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6e568f31-9691-32f3-58b2-09981f496f59 {
margin-bottom: 32px !important;
margin-left: 24px !important;
margin-right: 24px !important;
}
.lfr-layout-structure-item-62285b33-b8b7-59fa-cf05-2acf11253b09 {
margin-bottom: 24px !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-838d13ff-8c97-d9b5-885f-afc68860bcba {
margin-bottom: 32px !important;
margin-left: 24px !important;
margin-right: 24px !important;
}
.lfr-layout-structure-item-4b3bdc63-2754-bca9-65a9-32931681e1aa {
margin-bottom: 48px !important;
margin-left: 24px !important;
margin-right: 24px !important;
}
.lfr-layout-structure-item-59befbab-05f0-d5b7-4730-ee8814a17530 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}